VCFCOUNTALLELES(1)

statistics)"

NAME

vcfcountalleles

SYNOPSIS

vcfcountalleles

DESCRIPTION

Count alleles

EXAMPLES

    Example:
    **vcfcountalleles** samples/scaffold612.vcf
    42603
    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.